@charset "UTF-8";
/*!
Project: Fitup - Onepage Gym and Fitness HTML Template
Author: HarbourThemes
Themplate URI: http://harbourthemes.com/html/fitup/
Author URI: https://themeforest.net/user/harbourthemes
*/
/*---------------------------------------------
[Table of contents]

1. Base Styles
2. Typography
3. Preload 
4. Buttons
5. Navigation
6. Slider
7. About
8. Feature
9. Team
10. Quote
11. Gallery
12. Partner
13. Season Ticket
14. Events
15. Classes
16. Twitter
17. Footer

---------------------------------------------*/
/*
* 1. Base Styles
*/
html {
  font-size: 16px;
}

body {
  width: 100%;
  max-width: 100%;
  min-width: 320px;
  overflow-x: hidden;
  font-family: Montserrat,Arial,sans-serif !important;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.5rem;
  background: #ffffff;
  color: #0B0C0E;
  word-wrap: break-word;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
}

a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
  border: 0;
  margin: 0;
  padding: 0;
  outline: 0;
  vertical-align: baseline;
}

a, button {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

a:focus, a:active:focus, button:focus, button:active {
  outline: 0;
}

img, iframe {
  max-width: 100%;
  height: auto;
}

.section-block {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
}

.parallax {
    /* The image used */
    background-image: url(https://fatboysbar.co.uk/assets/images/back_bar_pale_background.jpg);

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-3-block {
  padding-top: 4.5rem;
  padding-bottom: 4.5rem;
  padding-left: 3rem;
  padding-right: 3rem;
}

.yellow-block {
  background: #FFCC33;
  color: #0B0C0E;
}

.dark-block {
  background: #555;
  color: #FFF;
}

.gray-block {
  background: #EFEFEF;
  color: #0B0C0E;
}

.image-custom {
}

/*
* 2. Typography
*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-style: inherit;
  font-family: Montserrat,Arial,sans-serif !important;
}

h1, .h1 {
  font-size: 3.815rem;
  line-height: 3rem;
  margin: 0 0 1.5rem 0;
  text-transform: uppercase;
  font-weight: 700;
}

h2, .h2 {
  font-size: 1.953rem;
  line-height: 3rem;
  margin: 0 0 1.5rem 0;
  text-align: center;
  font-weight: 700;
}

h3, .h3 {
  font-size: 1.563rem;
  line-height: 3rem;
  margin: 0;
  color: #FFF;
}

h4, .h4 {
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 1.5rem 0;
}

h5, .h5 {
  font-size: 1.25rem;
  line-height: 1.5rem;
  margin: 0;
  font-weight: 700;
}

h6, .h6 {
  font-size: 1rem;
  line-height: 1.5rem;
  margin: 1.5rem 0 0 0;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
}

p, ul, ol, pre, table, blockquote {
  margin-top: 0;
  margin-bottom: 1.5rem;
}

ul ul, ol ol, ul ol, ol ul {
  margin-left: 1.5rem;
}

li {
  list-style: none;
}

a {
  cursor: pointer;
  color: #ffd966;
}

a:hover, a:focus, a:active {
  text-decoration: none;
  color: #ff6600;
}

@media (max-width: 992px) {
  html {
    font-size: 90%;
  }
}

/*
* 3. Preload
*/
#page-preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #0B0C0E;
  z-index: 9900;
}

#page-preloader .spinner {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: transparent;
  margin: -25px 0 0 -25px;
}

/*
* 4. Buttons
*/
.button {
  display: inline-block;
  position: relative;
  padding: 9px 48px;
  border: none;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
  outline: none;
  cursor: pointer;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.button-normal {
  color: #FFF;
  background-color: #ff6600;
  border: 3px solid #ff6600;
}

.button-normal:hover {
  color: #ff6600;
  background-color: #FFF;
  border: 3px solid #ff6600;
}

.button-classes {
  padding: 9px 12px !important;
  color: #ff6600;
  background-color: transparent;
  border: 3px solid #ff6600;
  margin-bottom: 1.5rem;
}

.button-classes:hover {
  color: #0B0C0E;
  background-color: #ff6600;
}

/*
* 5. Navigation
*/
.navbar {
  position: fixed;
  z-index: 1000;
  width: 100%;
  min-height: 6rem;
  margin-bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.top-nav {
  background: transparent;
}

.fix-nav {
  background-color: #0B0C0E;
}

.navbar-default {
  border: none;
}

.navbar-default .navbar-header {
  z-index: 9000;
}

.navbar-default .navbar-brand {
  color: #ff6600;
}

.navbar-default .navbar-nav > li > a {
  color: #FFF;
  font-family: Montserrat,Arial,sans-serif;
  font-size: 0.8rem;
  line-height: 3rem;
  font-weight: 700;
  text-transform: uppercase;
  padding: 1.5rem 0.75rem;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #ff6600;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #ff6600;
}

.navbar-default .navbar-toggle {
  border: 0;
  padding: 2.25rem;
  margin: 0;
}

.navbar-default .navbar-toggle i {
  color: #ff6600;
}

.navbar-default .navbar-toggle:hover {
  background-color: transparent;
}

.navbar-default .navbar-toggle:hover i {
  color: #ff6600;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
  box-shadow: none;
}

.navbar-brand {
  font-family: Montserrat,Arial,sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  height: auto;
  padding: 1.4rem 15px;
}

.navbar-nav > li > a {
  padding: 1.5rem 0.75rem;
}

/*
* 6. Slider
*/
.slider {
  position: relative;
}

.flexslider-bg {
  position: relative;
  width: 100%;
  height: 48rem;
  margin: 0;
  padding: 0;
  background: #0B0C0E;
}

.flexslider:hover .flex-direction-nav .flex-next {
  right: 1.5rem;
  z-index: 500;
}

.flexslider:hover .flex-direction-nav .flex-prev {
  left: 1.5rem;
  z-index: 500;
}

.flexslider .slides {
  height: 100% !important;
}

.flexslider .slides li {
  width: 100%;
  height: 100% !important;
  margin: 0;
  padding: 0;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

.flexslider .bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(11, 12, 14, 0.3);
  z-index: 5;
}

.flex-control-nav {
  bottom: 1.5rem;
  z-index: 100;
}

.flex-control-paging li a {
  width: 0.75rem;
  height: 0.75rem;
  background: #FFF;
}

.flex-control-paging li a.flex-active {
  width: 0.75rem;
  height: 0.75rem;
  background: #ff6600;
}

.flex-direction-nav a {
  width: 1.5rem;
  height: 1.5rem;
  margin: 1.5rem 0 0;
  top: 50%;
  margin-top: -1.5rem;
}

.flex-direction-nav a:before {
  font-size: 1.25rem;
  line-height: 1.5rem;
  color: #FFCC33;
}

.flex-caption {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 15;
}

.flex-faq {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}

.slider-container {
  position: relative;
  margin-top: 15rem;
}

.slider-container h1 {
  color: #ff6600;
}

.slider-container p {
  color: #FFF;
  margin: 1.5rem 0;
}

.slider-container .h-line {
  position: relative;
  display: block;
  width: 9rem;
  height: 3px;
  background: #cccc66;
  margin-top: 27px;
}

.slider-container nav {
  display: inline-block;
  width: 100%;
}

.slider-container nav ul li {
  display: inline-block;
}

/*
* 7. About
*/
.about {
  text-align: center;
}

.about p {
  width: 80%;
  margin: 0 auto 1.5rem;
}

.about i {
  font-size: 1.953rem;
  line-height: 3rem;
}

/*
* 8. Feature
*/
.feature i {
  font-size: 1.953rem;
  line-height: 3rem;
}

/*
* 9. Team
*/
.team p {
  text-align: center;
}

/*** Slick ***/
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 36px;
  line-height: 20px;
  text-align: center;
  color: white;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: white;
  opacity: 1;
}

.slick-slide {
  padding: 0 0.75rem;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.slick-slide h4 {
  text-align: center;
  margin: 1.5rem 0 0 0;
}

.team-carousel .slick-prev, .team-carousel .slick-next {
  margin-top: -3rem;
}

.slick-prev:before, .slick-next:before {
  font-family: "flexslider-icon";
  color: black;
}

.slick-next:before {
  content: '\f002';
}

.slick-prev:before {
  content: '\f001';
}

.slick-prev {
  left: -1.5rem;
}

.slick-next {
  right: -1.5rem;
}

.team-item {
  position: relative;
  margin: 0 auto 1.5rem;
  padding: 0;
  list-style: none;
}

.team-item figure {
  position: relative;
  height: 18rem;
  overflow: hidden;
  background: #FFF;
  text-align: center;
  margin: 0 0.75rem 1.5rem;
}

.team-item figure img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.team-item .team-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2000;
}

.team-item figure.hover-effect img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.team-item figure.hover-effect figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0px;
  z-index: 9001;
}

.team-item figure.hover-effect figcaption .details-container {
  width: 100%;
  height: 100%;
  position: relative;
}

.team-item figure.hover-effect figcaption .details-container span {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  padding-bottom: 1.5rem;
}

.team-item figure.hover-effect figcaption .details-container a {
  opacity: 0;
  font-size: 1.25rem;
  line-height: 1.5rem;
}

.team-item figure.hover-effect figcaption .details-container .facebook {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}

.team-item figure.hover-effect figcaption .details-container .twitter {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}

.team-item figure.hover-effect figcaption .details-container .instagram {
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}

.team-item figure.hover-effect span {
  background-color: transparent;
  font-size: 1.25rem;
  line-height: 1.5rem;
  padding: 0;
  text-decoration: none;
  z-index: 5;
}

.team-item figure.hover-effect span a.facebook {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.team-item figure.hover-effect span a.twitter {
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}

.team-item figure.hover-effect span a.instagram {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.team-item figure.hover-effect span a {
  padding: 0 0.75rem;
  color: #ff6600;
  display: inline-block;
}

.team-item figure.hover-effect span a:hover {
  color: #ff6600;
}

.team-item figure.hover-effect:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0B0C0E;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.team-item:hover figure.hover-effect:before {
  opacity: 0.3;
  z-index: 5;
}

.team-item:hover figure.hover-effect span {
  color: #FFCC33;
  opacity: 1;
}

.team-item:hover figure.hover-effect span a {
  opacity: 1;
}

.team-item:hover figure.hover-effect span a.facebook {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.team-item:hover figure.hover-effect span a.twitter {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s;
}

.team-item:hover figure.hover-effect span a.instagram {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

/*
* 10. Quote
*/
.quote-block {
  position: relative;
  }

.quote-block .quote-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #2B2B2B;
}

.quote-block .quote {
  text-align: center;
}

.quote-block .quote i {
  color: #ff6600;
  font-size: 1.563rem;
  line-height: 3rem;
}

.quote-block .quote p {
  width: 80%;
  margin: 0 auto 1.5rem;
}

.quote-block .quote .author {
  text-align: center;
  font-style: italic;
}

/*
* 10a. Callout
*/
@media screen and (min-width: 0px) and (max-width: 770px) {
  #callout-block { display: none; }
  .mobile-hide{ display: none; }
}
.callout-block {
  position: relative;
  background-size: cover;
}

.callout-block .quote-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #cccc66;
}

.callout-block .quote {
  text-align: left;
}

.callout-block .quote i {
  color: #ff6600;
  font-size: 1.563rem;
  line-height: 3rem;
}

.callout-block .quote p {
  font-size: 36px;
  width: 100%;
  margin: 0 auto 1.5rem;
}

.callout-block .quote .author {
  text-align: right;
  font-style: italic;
}

.callout-block .rh-button {
  float: right;
  font-size: 14px;
  line-height: 1rem;
}

/*
* 11. Gallery
*/
.gallery {
  text-align: center;
}

.gallery .gallery-block {
  margin-bottom: 1.5rem;
  padding: 0;
}

.gallery-item {
  position: relative;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: center;
}

.gallery-item figure {
  position: relative;
  overflow: hidden;
  background: rgba(11, 12, 14, 0.3);
  text-align: center;
  height: 18rem;
}

.gallery-item figure img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.gallery-item .gallery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 50;
}

.gallery-item figure.hover-effect img {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.gallery-item figure.hover-effect figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0px;
  z-index: 100;
}

.gallery-item figure.hover-effect figcaption .details-container {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
  padding-bottom: 1.5rem;
}

.gallery-item figure.hover-effect figcaption .details-container .details-title {
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
}

.gallery-item figure.hover-effect a {
  color: #ff6600;
  background-color: transparent;
  font-size: 1.25rem;
  line-height: 1.5rem;
  font-weight: 700;
  padding: 0;
  text-decoration: none;
  opacity: 0;
  z-index: 30;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}

.gallery-item figure.hover-effect:hover a {
  color: #ff66003;
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}

.gallery-item figure.hover-effect:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0B0C0E;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.gallery-item figure.hover-effect:hover:before {
  opacity: 0.6;
  z-index: 5;
}

.mfp-fade-gallery .mfp-image-holder .mfp-close {
  color: #ff6600;
}

.mfp-title, .mfp-counter {
  color: #ff6600;
}

/* Overlay at Start */
.mfp-fade-gallery.mfp-bg {
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* Overlay Animate in */
.mfp-fade-gallery.mfp-bg.mfp-ready {
  opacity: 1;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* Overlay Animate out */
.mfp-fade-gallery.mfp-bg.mfp-removing {
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* Content at Start */
.mfp-fade-gallery.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

/* Content Animate it */
.mfp-fade-gallery.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

/* Content Animate out */
.mfp-fade-gallery.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

/*** Arrows ***/
.mfp-arrow {
  opacity: 1;
}

.mfp-arrow-left:before {
  border-right: none;
}

.mfp-arrow-left:after {
  border-right: 17px solid #ff6600;
}

.mfp-arrow-right:before {
  border-left: none;
}

.mfp-arrow-right:after {
  border-left: 17px solid #ff6600;
}

/*
* 12. Partner
*/
.partner-carousel .slick-slide {
  margin-top: 0;
}

.partner-carousel .slick-prev, .partner-carousel .slick-next {
  margin-top: -0.75rem;
}

.partner-carousel .partner {
  height: 6rem;
}

.partner-carousel .partner img {
  height: 96px;
}

.partners {
  text-align: center;
}

.partners img {
  margin: 0 auto;
}

/*
* Column
*/
 /* Three image containers (use 25% for four, and 50% for two, etc) */
.column {
  float: right;
  width: 20%;
  padding: 50px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
} 

/*
* 18. Testimonial
*/
.testimonial-carousel .slick-slide {
  margin-top: 0;
}


/*
* 13. Season Ticket
*/
.ticket-section {
  padding-top: 4.5rem;
  text-align: center;
}

.ticket-section .tickets {
  margin-top: 1.5rem;
}

.ticket-block {
  position: relative;
  color: #FFF;
}

.ticket-block .wrap {
  position: relative;
}

.ticket-block .wrap .line {
  position: absolute;
  width: 100%;
  height: 3px;
  opacity: 0;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.ticket-block .wrap .line span {
  display: block;
  width: 4.5rem;
  height: 3px;
  background: #ff6600;
  margin: 0 auto;
}

.ticket-block .wrap:hover .line {
  opacity: 1;
}

.ticket-block .ticket {
  background: #555;
  padding: 3rem;
  text-align: center;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.ticket-block .ticket:hover {
  background: #0B0C0E;
}

.ticket-block .ticket .type {
  font-family: Montserrat,Arial,sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  width: 100%;
  display: block;
}

.ticket-block .ticket p {
  position: relative;
  text-align: center;
  font-family: Montserrat,Arial,sans-serif;
  font-weight: 700;
  font-size: 4.768rem;
  line-height: 4.5rem;
  color: #FFCC33;
  margin: 1.5rem 0;
}

.ticket-block .ticket p:before {
  content: "$";
  font-size: 1.953rem;
  line-height: 3rem;
  color: #FFF;
  position: absolute;
  bottom: 1.5rem;
  margin-left: -1.5rem;
}

.ticket-block .ticket p:after {
  content: "";
  bottom: 0;
  display: block;
  margin: 21px auto 0;
  width: 4.5rem;
  height: 3px;
  background: #FFCC33;
}

.ticket-block .ticket ul {
  margin: 3rem 0;
}

.ticket-block .ticket ul li {
  text-align: center;
}

/*
* 14. Events
*/
.events-posts {
  padding-top: 4.5rem;
}

.events-posts p {
  text-align: center;
}

.events-posts .post {
  overflow: hidden;
}

.events-posts .post .post-block {
  position: relative;
  background: #EFEFEF;
}

.events-posts .post .post-block .thumb {
  position: relative;
  height: 15rem;
  width: 100%;
}

.events-posts .post .post-block .thumb .thumb-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(11, 12, 14, 0.3);
  z-index: 5;
}

.events-posts .post .post-block .thumb .date {
  position: absolute;
  left: 1.5rem;
  top: 1.5rem;
  color: #ff6600;
  z-index: 15;
}

.events-posts .post .post-block .thumb .date span {
  display: block;
  font-size: 3.815rem;
  line-height: 3rem;
  font-weight: 700;
}

.events-posts .post .post-block .thumb h5 {
  position: absolute;
  padding: 0 1.5rem;
  bottom: 1.5rem;
  color: #ff6600;
  z-index: 15;
}

.events-posts .post .post-block .thumb .time {
  display: inline-block;
  color: #FFF;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 700;
  padding: 0 0.375rem;
  background: #FFCC33;
}

/*
* 15. Classes
*/
.classes-carousel {
  color: #DBDBDB;
  padding: 0;
  font-family: Montserrat,Arial,sans-serif;
}

.classes-carousel .slick-slide {
  padding: 0;
  margin-top: 0;
}

.classes-carousel h4 {
  margin: 0;
  padding: 0.75rem 0;
  text-transform: uppercase;
}

.classes-carousel .day {
  position: relative;
}

.classes-carousel .day p {
  font-size: 4.768rem;
  line-height: 3rem;
  font-weight: 700;
  padding: 3rem 0 1.5rem 0;
}

.classes-carousel .odd {
  background: #666;
}

.classes-carousel .odd h4 {
  background: #999;
}

.classes-carousel .even {
  background: #333;
}

.classes-carousel .even h4 {
  background: #666;
}

/*
* 16. Twitter
*/
.blog-twitter {
  padding-bottom: 3rem;
}

.twitter-header {
  text-align: center;
  font-size: 1.563rem;
  line-height: 3rem;
  margin-bottom: 1.5rem;
}

.twitter-block {
  background: transparent;
  text-align: center;
}

.twitter-post {
  font-size: 1rem;
  line-height: 1.5rem;
}

.twitter-post li {
  text-align: center;
}

.twitter-post .tweet a {
  text-decoration: underline;
}

.twitter-post .tweet img {
  width: 1.5rem;
  height: 1.5rem;
}

.twitter-post .timePosted {
  font-size: 1rem;
  line-height: 1.5rem;
}

.twitter-post .timePosted a {
  font-weight: 400;
}

.twitter-post .user {
  clear: left;
}

.twitter-post .user a {
  width: 100px;
}

.twitter-post .user a span {
  display: inline !important;
}

.twitter-post .user span span {
  width: 100px;
  font-weight: 700;
}

.twitter-post .user img {
  display: none;
}

.twitter-post .user a > span {
  margin: 0;
  display: inline-block;
  font-weight: 400;
}

.twitter-post .interact {
  display: none;
  margin: 0px;
  font-size: 0.8rem;
  line-height: 1.5rem;
}

.twitter-post .interact a {
  margin-right: 15px;
}

.twitter-post .media img {
  max-width: 100%;
  max-height: 100%;
}

.twitter-post .tco-hidden {
  display: none;
}

/*
* 17. Footer
*/
.footer-section {
  position: relative;
  background: url(https://fatboysbar.co.uk/assets/images/fatboys10.jpg) #0B0C0E no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  color: #EFEFEF;
  padding: 4.5rem 0;
}

.footer-section .footer-overlay {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(11, 12, 14, 0.85);
}

.footer-section a {
  color: #EFEFEF;
}

.footer-section a:hover, .footer-section a:focus, .footer-section a:active {
  color: #ff6600;
}

.footer-section h4 {
  text-transform: uppercase;
  color: #ff6600;
  font-weight: 700;
  margin-top: 0;
}

.footer-section ul span {
  float: right;
}

/* Notify Form */
.feedback input, .feedback textarea {
  width: 100%;
  border: none;
  border-bottom: 3px solid;
  border-color: #ff6600;
  background: transparent;
  margin-bottom: 20px;
}

.feedback textarea {
  resize: none;
}

.feedback em {
  padding: 15px 0;
}

.feedback .field-error {
  border-color: #cd173E;
}

.field {
  padding: 0 1.5rem 0 0;
}

.success {
  color: #ff66003;
}

/*** Media ***/
@media (max-width: 1200px) {
  .team-item figure {
    height: 15rem;
  }
  .gallery-item figure {
    height: 15rem;
  }
  .events-posts .post .post-block .thumb {
    height: 13.5rem;
  }
}

@media (max-width: 991px) {
  .flexslider-bg {
    height: 30rem;
  }
  .flexslider-bg h1 {
    font-size: 2.441rem;
    line-height: 3rem;
  }
  .flex-direction-nav .flex-next {
    right: 1.5rem;
  }
  .flex-direction-nav .flex-prev {
    left: 1.5rem;
  }
  .slider-container {
    margin-top: 9rem;
  }
  .gallery-item figure {
    height: 18rem;
  }
  .partner-carousel {
    padding-bottom: 1.5rem;
  }
  .ticket-block {
    margin-bottom: 1.5rem;
  }
  .ticket-block .ticket .type {
    text-align: center;
  }
  .ticket-block .ticket p:after {
    margin: 19px auto 0;
  }
  .blog-classes {
    padding-top: 3rem;
  }
  .post {
    margin-bottom: 1.5rem;
  }
  .content-img {
    visibility: hidden;
    position: absolute;
  }
  .blog-twitter {
    padding-top: 0;
  }
  .events-posts {
    padding-top: 3rem;
  }
  .events-posts .post .post-block .thumb {
    height: 30rem;
  }
  .feedback {
    padding-bottom: 3rem;
  }
  .worktime li {
    border-bottom: 1px solid #555 !important;
  }
}

@media (max-width: 767px) {
  .flexslider-bg {
    height: 27rem;
  }
  .flexslider-bg h1 {
    font-size: 1.953rem;
    line-height: 3rem;
  }
  .slider-container {
    margin-top: 6rem;
  }
  .field {
    padding: 0;
  }
  .navbar-header {
    position: absolute;
    width: 100%;
  }
  .navbar-collapse {
    background: #0B0C0E;
  }
  .navbar-nav {
    margin: 0 -15px;
    margin-top: 4.5rem;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 1.5rem 1rem;
  }
  .gallery-item figure {
    height: auto;
  }
  .events-posts .post .post-block .thumb {
    height: 27rem;
  }
}

@media (max-width: 480px) {
  .slider-container {
    margin-top: 4.5rem;
  }
  .events-posts .post .post-block .thumb {
    height: 18rem;
  }
}
.box {
    height: auto;
	background: rgba(11, 12, 14, 1);
  }

